﻿.ucinfo, .ucexito, .ucalerta, .ucerror, .ucloading{
       font-family:Arial, Helvetica, sans-serif; 
       font-size:13px;
       border: 1px solid;
       margin: 10px 0px;
       padding: 15px 10px 15px 50px;
       background-repeat: no-repeat;
       background-position: 10px center;
       position:relative;
}
.ucinfo {
       color: #00529B;
       background-color: #BDE5F8;
       background-image: url('../Imagenes/Controles/Mensaje/info.png');
}
.ucexito {
       color: #4F8A10;
       background-color: #DFF2BF;
       background-image:url('../../Imagenes/Controles/Mensaje/exito.png');
}
.ucalerta {
       color: #9F6000;
       background-color: #FEEFB3;
       background-image: url('../../Imagenes/Controles/Mensaje/alerta.png');
}
.ucerror {
       color: #D8000C;
       background-color: #FFBABA;
       background-image: url('../../Imagenes/Controles/Mensaje/error.png');
}
.ucloading
{
	color: Black;
    background-color: White;       
    border-bottom-color:Gray;
    background-image: url('../../Imagenes/Controles/Mensaje/loading.gif');
}

.ucOcultarMensaje
{
    display:none;	
}